html {
  font-family: Helvetica, sans-serif;
}
header{
  font: size 30px;
  text-align: center;
}
h1>img{
  vertical-align: middle;  
  height: 120px;  
  width: 150px;
}
body {
  background-color: rgb(0, 0, 0);
}
nav {
  background:#000000;
  font-size: 20px;
  display: flex;
  justify-content: center;
  text-align: center;
  margin-block: 3px;
}
article{
  float: right;
  display: flex;
  align-items: right;
  justify-content: space-evenly;
  margin: 20px;
}
.logo{
  margin: 50px;
}
nav div {
  padding: 18px;
  padding-left: 150px;
  padding-right: 150px;
}
nav div:hover {
  background:#ea7fd8;
}
@media screen and (max-width: 1200px) {
  .logo{
      display: none;
  }
  nav {
      width: 510px;
      display: flex;
      flex-direction: column;
  }
}

h2>img{
  vertical-align: middle;  
  height: 500px;  
  width: 500px;
}

.imglyonzon {
  vertical-align: middle;
}

footer{
  text-align: center;
}